Subject: (urth) Liar, liar

From: Tony Ellis <tony.ellis at futurenet.co.uk>
Date: Wed, 17 Nov 1999 15:04:56 +0000

Roy C Lackey wrote:

> After returning to the Ship after his phony "trial", Sev tells his story to
> Big Tzadkiel, the ship's captain. She offers to take away the memories of
> all his hard travails. He declines: "I don't want to forget, Tzadkiel. I've
> boasted too often that I forget nothing, and forgetting--which I have known
> once or twice--seems to me a kind of death." (V, XXIV) This quote
> establishes from his own mouth that his claim to a perfect memory is a
> boast, not a fact, and that his boast is lie.
>
A boast can still be a fact. If Prince Naseem boasts about
his perfect record as a professional boxer he's not lying.

I suspect that the instances of forgetting Severian is
alluding to are those where he has blacked out, or been in
an altered state of consciousness due to Alzabo or other
drugs. To call anything in this fallen world "perfect" is
hyperbole, but it's accepted hyperbole. It's reasonable for
Severian to call his memory perfect if, unlike the rest of
us, he only forgets under exceptional circumstances.

> How much plainer can he be? He lies when he finds it expedient and he lies
> just for the hell of it. How many times does Wolfe have to write it?
>
If all you're saying is that Severian sometimes lies, then
I'm on your side. Of course he does. The real question is,
does he lie to us? It doesn't follow automatically.

Real autobiographies undoubtedly contain lies, but the usual
literary convention is that a -fictional- autobiography is
the truth. Fictional characters are wittier than us,
prettier than us, have more sex and don't lie in their
diaries.

Yes, I know, Wolfe does sometimes invert accepted literary
conventions, but more commonly he works from within them.
When he does make a diarist lie, in V.R.T., the clues are,
in retrospect, thumpingly obvious. I don't see anything like
that in TBOTNS, and certainly not in the various minor
contradictions in the text.

*More Wolfe info & archive of this list at http://www.urth.net/urth/